## golang-github-cli-oauth 0.8.0

=== debian/changelog ===
golang-github-cli-oauth (0.8.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Thu, 23 Sep 2021 10:31:11 -0600

golang-github-cli-oauth (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #980977)

 -- Anthony Fok <foka@debian.org>  Mon, 30 Aug 2021 14:49:57 -0600
