=== debian/control ===
Source: golang-github-cli-oauth
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cli-browser-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-oauth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-oauth.git
Homepage: https://github.com/cli/oauth
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cli/oauth

Package: golang-github-cli-oauth-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cli-browser-dev,
         ${misc:Depends}
Description: perform OAuth Device flow and Web application flow (Go library)
 github.com/cli/oauth is a library for Go client applications that need to
 perform OAuth authorization against a server, typically GitHub.com.
 .
 Traditionally, OAuth for web applications involves redirecting to
 a URI after the user authorizes an app.  While web apps (and some native
 client apps) can receive a browser redirect, client apps such as CLI
 applications do not have such an option.
 .
 To accommodate client apps, this library implements the OAuth Device
 Authorization Grant (https://oauth.net/2/device-flow/) which GitHub.com
 now supports.  With Device flow, the user is presented with a one-time code
 that they will have to enter in a web browser while authorizing the app on
 the server.  Device flow is suitable for cases where the web browser may be
 running on a separate device than the client app itself; for example
 a CLI application could run within a headless, containerized instance,
 but the user may complete authorization using a browser on their phone.
 .
 To transparently enable OAuth authorization on any GitHub host
 (e.g. GHES instances without OAuth "Device flow" support), this library
 also bundles an implementation of OAuth web application flow in which
 the client app starts a local server at http://127.0.0.1:<port>/
 that acts as a receiver for the browser redirect.  First, Device flow
 is attempted, and the localhost server is used as fallback.  With
 the localhost server, the user's web browser must be running on the
 same machine as the client application itself.
