## golang-github-cli-oauth 0.9.0

=== debian/changelog ===
golang-github-cli-oauth (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Add version to dependency on golang-github-cli-browser-dev
  * Fix copyright holder in debian/copyright
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 18:01:00 -0700
