=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: golang-github-cli-oauth
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-github-cli-browser-dev (>= 1.0.0)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-github-cli-browser-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-oauth
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-oauth.git
 Homepage: https://github.com/cli/oauth
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/cli/oauth
 
 Package: golang-github-cli-oauth-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-cli-browser-dev,
+Depends: golang-github-cli-browser-dev (>= 1.0.0),
          ${misc:Depends}
 Description: perform OAuth Device flow and Web application flow (Go library)
  github.com/cli/oauth is a library for Go client applications that need to
