## golang-github-cli-oauth 1.0.0

=== debian/changelog ===
golang-github-cli-oauth (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 15:01:32 -0700
