## golang-github-cli-oauth 1.0.1

=== debian/changelog ===
golang-github-cli-oauth (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Anthony Fok <foka@debian.org>  Mon, 27 Feb 2023 11:52:45 -0700
