=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-cli-browser-dev (>= 1.0.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-oauth
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-oauth.git
 Homepage: https://github.com/cli/oauth
